<!DOCTYPE html>
<html lang="ro">
    <head>
        <title>Istoric</title>
        <%- include("../fragmente/head.ejs"); %>   
        <meta name="keywords" content="vagauna, jocuri, despre noi, istoric, informatii, iasi">
        <meta name="description" content="Despre vagaunacujocuri.ro si valorile noastre.">

        <link rel="stylesheet" href="/resurse/css/istoric.css" type="text/css">
        <link rel="stylesheet" href="/resurse/css/stil-grid-pagina.css" type="text/css">
    </head>

    <body>
        <%- include("../fragmente/header.ejs") %>
 
        <main>
            <div class="video-banner">
                <video playsinline autoplay muted loop poster="/resurse/imagini/poster-video-bkg.jpg" id="bgvid">
                    <source src="/resurse/video/coverr-stone-sculpture-in-the-mountains-4245-1080p.webm" type="video/webm">
                    <source src="/resurse/video/coverr-stone-sculpture-in-the-mountains-4245-1080p.mp4" type="video/mp4">
                  </video>
            </div>
            <div id="grid-pagina">
                <section id="istoric">
                    <h2>Istoric</h2>
                    <div id="descriere">
                        <p>Pasionați de jocuri, am dezvoltat acest proiect pentru a crește accesibilitatea pe plan local la boardgames, puzzle-uri si accesorii la <b>prețuri reduse</b>.</p>
                        <p>In <i>Vagauna cu jocuri</i> oricine este binevenit, de la mic la mare. Avem convingerea că jocurile oferă un mediu excelent pentru socializare și crearea de noi prietenii. Jocurile contribuie la dezvoltarea personală, a spiritului competitiv, dar și a celui cooperativ și ne învață să gândim logic sau abstract. Nu în ultimul rând, dă libertatea copilului din noi să se bucure de miniaturi. &#129505;&#129505;&#129505;</p>
                        <hr class="despartitor"/>
                        <p>Scopul nostru este să:</p>
                            <ol>
                                <li><em><b>V</b></em>enim cu cele mai bune oferte de pe piață.</li>
                                <li><em><b>A</b></em>ducem cele mai apreciate jocuri de comunitatea <a href="https://boardgamegeek.com/browse/boardgame" target="_blank">BGG</a>.</li>
                                <li><em><b>G</b></em>ăsim împreună jocul potrivit pentru clientul nostru. </li>
                                <li><em><b>A</b></em>ducem cele mai interesante și variate jocuri.</li>
                                <li><em><b>U</b></em>rmărim satisfacerea cerințelor clienților noștri.</li>
                                <li><em><b>N</b></em>imicim competiția…MUHAHAHA (glumim…sau nu).</li>
                                <li><em><b>A</b></em>ducem împreună persoane de toate vârstele.</li>
                                <li><em><b>C</b></em>reăm prietenii noi.</li>
                                <li><em><b>U</b></em>nim comunitatea de boardgames din Iasi.  </li>
                                <li><em><b>J</b></em>ucăm cât mai des boardgames.</li>
                                <li><em><b>O</b></em>rganizăm întâlniri a comunității la sediul nostru.</li>
                                <li><em><b>C</b></em>âștigăm fiecare joc pe care îl jucați cu noi (din nou glumă, statistic vorbind…).</li>
                                <li><em><b>U</b></em>șurăm accesul noilor jucători în lumea boardgames.</li>
                                <li><em><b>R</b></em>educem prețurile în fiecare zi.</li>
                                <li><em><b>I</b></em>nfuzăm voie bună și zâmbete.</li>
                            </ol>
                        <p>Ne găsiți în Văgăună pentru a vă însoți într-o călătorie fabuloasă în căutarea jocului perfect! 🧙‍♂️🏰🐲⚔️🧩🕵️‍♂️</p>
                        <div class="msj-incheiere">
                            <p>Cu drag,</p>
                            <div class="nume">
                                Vagauna cu jocuri
                                <div class="nume-reflectat">
                                    Vagauna cu jocuri
                                </div>
                            </div>
                        </div>


                    </div>
                </section>
            </div>
        </main>
        <%- include("../fragmente/footer.ejs") %>  
    </body>
</html>